
Redmine - Defect #7461

Special chars / umlauts broken in CSV / PDF export

2011-01-26 20:59 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.1.0

Description

If you have some special chars / umlauts inside your issue(s) (title, content, ...) or project name and export the issues via CSV or

PDF there are broken characters. The atom feed seems to be okay.

Examples (Demo):

http://demo.redmine.org/projects/hankr/issues.csv

http://demo.redmine.org/projects/hankr/issues.pdf

http://demo.redmine.org/projects/tdmarketing/issues.csv

http://demo.redmine.org/projects/tdmarketing/issues.pdf

Related issues:

Related to Redmine - Feature #7037: CSV export encoding and excel. UTF-8 and BOM Closed 2010-12-03

Is duplicate of Redmine - Defect #61: Broken character encoding in pdf export Closed

History

#1 - 2011-04-09 12:40 - Toshi MARUYAMA

- Status changed from New to Closed

PDF problem is duplicate of #61.

CSV encoding is depend on your locale.

#2 - 2011-04-09 12:48 - Toshi MARUYAMA

- Resolution set to Duplicate
